<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Fireworks Celebration</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div id="particles-js"></div>

  <div class="centered">
    <h1 id="birthday-message">Happy Birthday Eng. Enass 💙</h1>
  </div>

  <script src="https://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
  <script src="app.js"></script>
</body>
</html>
